Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 10:29:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de shyam                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shyam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  971562556391 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:11 PM, 06th Apr                   Mohammed                    Hi Shyam, Good afternoon,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:12 PM, 06th Apr                     shyam                    Hi           02:12 PM, 06th Apr                     shyam                    What about my delivery           02:12 PM, 06th Apr                     shyam                    /startOver           02:13 PM, 06th Apr                     shyam                    Hello           02:14 PM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           02:14 PM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           02:15 PM, 06th Apr                     shyam                    9647805499           02:16 PM, 06th Apr                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            02:17 PM, 06th Apr                     shyam                    Send me English           02:18 PM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           02:18 PM, 06th Apr                   Mohammed                   sorry for that           02:18 PM, 06th Apr                     shyam                    Ok           02:18 PM, 06th Apr                   Mohammed                   Is this contact number working 971562556391?           02:19 PM, 06th Apr                   Mohammed                   Hi Shyam, I'm not getting a response from you. Are we still connected?           02:20 PM, 06th Apr                     shyam                    Yes           02:21 PM, 06th Apr                     shyam                    The number is working           02:21 PM, 06th Apr                     shyam                    I got out for delivery sms           02:21 PM, 06th Apr                   Mohammed                   we want to inform you that your order is out for delivery now           02:22 PM, 06th Apr                     shyam                    Yesterday also I got the same out for  delivery sms, but no one came           02:23 PM, 06th Apr                     shyam                    Give me the delivery person contact number           02:23 PM, 06th Apr                   Mohammed                   we are sorry for that our courier team will deliver your order by today           02:26 PM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           02:27 PM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361757